#!/usr/bin/env python
# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
### BEGIN LICENSE
# Copyright (C) 2012, Aditya Vaidya <kroq.gar78@gmail.com>
#               2011, David Calle <davidc@framli.eu>
# This program is free software: you can redistribute it and/or modify it 
# under the terms of the GNU General Public License version 3, as published 
# by the Free Software Foundation.
# 
# This program is distributed in the hope that it will be useful, but 
# WITHOUT ANY WARRANTY; without even the implied warranties of 
# MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR 
# PURPOSE.  See the GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License along 
# with this program.  If not, see <http://www.gnu.org/licenses/>.
### END LICENSE

from distutils.core import setup
from DistUtilsExtra.command import *

setup(name="unity-lens-elderscrollswiki",
      version="0.1",
      author="Aditya Vaidya",
      author_email="kroq.gar78@gmail.com",
      url="http://launchpad.net/~kroq-gar78/+archive/ppa",
      license="GNU General Public License v3 (GPL-3)",
      data_files=[
    ('share/dbus-1/services', ['unity-lens-elderscrollswiki.service']),
    ('share/unity/lenses/elderscrollswiki', ['elderscrollswiki.lens']),
    ('share/unity/lenses/elderscrollswiki', ['media/lens-nav-elderscrollswiki.svg']),
    ('lib/unity-lens-elderscrollswiki', ['src/unity-lens-elderscrollswiki']),
    ], cmdclass={"build":  build_extra.build_extra, })
